import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requirePrompts } from '../node_modules/.pnpm/prompts@2.4.2/node_modules/prompts/index.mjs';

var promptsExports = requirePrompts();
const prompts = /*@__PURE__*/getDefaultExportFromCjs(promptsExports);

export { prompts as default };
